from django.urls import path
from .views import DesignSettingsView, get_user_design_settings

urlpatterns = [
    path('settings/', DesignSettingsView.as_view(), name='design-settings'),
    path('settings/<str:username>/', get_user_design_settings, name='user-design-settings'),
]